﻿.v2 .abouteihad-page .aboutus-section {
    display: flex;
    /* justify-content: space-between; */
    padding-top: 65px;
    padding-bottom: 65px;
    gap: 20px;
}

.v2 .abouteihad-page .aboutus-section .aboutsec-info {
    max-width: 764px;
}

.v2 .est-boxholder .est-box {
    /* url(v2-images/est-bg-v3.svg) */
	background: #E0F8FF;
    min-width: 251px;
    height: 205px;
	border-radius: 8px;
    padding: 24px 16px;
	display: inline-flex;
	flex-wrap: wrap;
	place-content: space-between;
}

.v2 .est-boxholder .est-box:last-child {
    width: 100%;
}

.v2 .est-boxholder .est-box .small-title {
    color: #323232 !important;
    font-size: 24px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
    width: 100%;
}

.v2 .est-boxholder .est-box p {
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
}

.v2 .areas-holder .areabox-holder {
    max-width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 35px;
}

.v2 .areas-holder .areabox-holder .area-cover-box {
    position: relative;
    max-width: 195px;
    height: 225px;
    border-radius: 8px;
    overflow: hidden;
    margin: 0;
}

.v2 .areas-holder .areabox-holder .area-cover-box .imgbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.v2 .areas-holder .areabox-holder .area-cover-box img {
    height: 100%;
    width: 100%;
    max-width: none;
    object-fit: cover;
}

.v2 .areas-holder {
    display: flex;
    justify-content: space-between;
    padding: 64px 0;
    flex-direction: column;
    gap: 20px;
}

.v2 .areas-background {
    background: rgba(32, 193, 255, 0.1)
}

.v2 .areas-holder .areas-title h2 {
    font-size: 40px !important;
    font-weight: 600;
    margin: 0;
    line-height: 48px;
    color: #000;
}


.v2 .social-media-etihadwe {
    padding: 60px 0;
}

.v2 .social-media-cover-box {
    background-color: #00AFFF;
    height: 195px;
    width: 195px;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.v2 .social-media-cover-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

    

.v2 .visit-btn-wrapper p {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: 24px;
}


.v2 .visit-btn-wrapper .social-arrow-icons {
    font-family: 'icomoon' !important;
}

.v2 .visit-btn-wrapper .visit-btn-content {
    flex-basis: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 18px;
    padding-inline: 20px;
    letter-spacing: 1px;
}
.v2 .visit-btn-wrapper .visit-btn-content span {
    display: inline-block;
    
}
.v2 .visit-btn-wrapper .visit-btn-content span ,
.v2 .visit-btn-wrapper .visit-btn-content i{
    font-weight: 600;
}
.v2 .visit-btn-wrapper .visit-btn-content i{
    font-size: 14px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.rotate-180 {
  transform: rotate(180deg);
}

.v2 .visit-btn-wrapper {
    height: 64px;
    background-color: #414141;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: background-color 0.3s ease;
}
.v2 .visit-btn-wrapper:hover{
    background-color: #FF6B35;
    text-decoration: none;
    color: #000000;
}

.v2 .social-media-icon-box {
    height: calc(195px - 64px);
    display: flex;
    justify-content: center;
    align-items: center;
}


.v2 .social-media-holder {  
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.v2 .social-media-icon-box .social-icons {
    font-size: 56px;
    color: #fff;
}

.v2 .service-title-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
}

.v2 .service-title-box .service-title.main-title {
    font-weight: 600;
}

.v2 .service-title-box .service-info-box {
    display: flex;
    gap: 16px;
    align-items: center;
}

.v2 .service-title-box .service-info-box .top-icons {
    display: flex;
    gap: 12px;
    align-items: center;
}

.v2 .top-icons .qr-icon .qr-image{
    width: 37px;
}

.v2 .service-info-box .start-btn-service {
    padding: 10px 24px;
    gap: 12px;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    background: #414141;
    color: #ffffff;
    border: none;
    transition: 0.5s all;
}

/* .v2 .start-btn-service i {
    color: #ffffff;
    background-color: #FF5600;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.v2 .service-info-box .start-btn-service:hover {
    background-color: #000000;
    color: #ffffff;
}

.v2 .service-info-box .start-btn-service:hover .icon-forward-arrow {
    color: #ffffff;
} */

.v2 .top-icons .icon-link-btn {
    background: transparent;
    border: none;
}

.v2 .top-icons .icon-link-btn i {
    font-size: 24px;
}

.v2 .top-icons .icon-link-btn i.icon-download {
    font-size: 22px;
}

.v2 .top-icons .icon-link-btn i.icon-download:before {
    content: "\e943";
    font-family: 'icomoon-v2' !important;
}

.v2 .service-box .service-desc {
    color: #323232;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 20px;
}

.v2 .service-box {
    display: flex;
    flex-direction: column;
    margin: 0 0 20px;
}

.v2 .service-box .service-steps-title {
    font-size: 24px;
    color: #323232;
    margin: 0 0 20px;
}

.v2 .service-box .service-steps {
    position: relative;
    padding-left: 40px;
}

.v2 .service-box .service-step {
    position: relative;
    margin-bottom: 25px;
}

.v2 .service-box .service-step:before {
    content: "";
    position: absolute;
    left: -27px;
    top: 34px;
    bottom: -18px;
    width: 3px;
    background: #DEDEDE;
}

.v2 .service-box .service-step:last-child::before{
    display: none;
}

.v2 .service-box .service-step-number {
    width: 28px;
    height: 28px;
    background: #1003A3;
    color: #ffffff;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    left: -40px;
    top: 0;
    font-size: 13px;
}

.v2 .service-box .service-step-number-item {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1;
}

.v2 .service-box .service-step-title {
    font-weight: 600;
    color: #323232;
}

.v2 .service-box .info-wrapper {
    border-top: 1px solid #DEDEDE;
    padding: 30px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.v2 .service-box .info-label {
    color: #323232;
    font-weight: 600;
    font-size: 24px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.v2 .service-box .info-label i {
    font-size: 24px;
    color: #FF5600;
}

.v2 .service-box .info-content {
    font-size: 16px;
    color: #323232;
    margin: 0;
}

.v2 .service-box .info-content.content-gap {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.v2 .info-wrapper .info-content-list .serchan .info-content-list-icon {
    font-size: 24px;
    color: #FF5600;
}

.v2 .info-wrapper .info-content-list {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 16px;
}

.v2 .info-wrapper .info-content-list .serchan {
    float: none;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0;
}

.v2 .info-wrapper .info-content-btn-box {
    display: flex;
    gap: 16px;
}

.v2 .info-wrapper .info-content-btn-box .store-btn {
    /* width: 168px; */
   /* height: 50px;*/
}

.v2 .info-wrapper-table .info-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.v2 .info-content .service-info-desc {
    margin-bottom: 20px;
}

.v2 .info-content .service-info-desc .service-info-desc-title {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 16px;
    color: #323232;
}

.v2 .info-wrapper-table .service-info-desc .service-info-desc-title{
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 16px;
    color: #323232;
}

.v2 .info-wrapper-table .service-info-desc .service-info-desc-content {
    font-weight: 400;
    font-size: 14px;
    color: #323232;
    margin-bottom: 0;
}

.v2 .info-wrapper-table .service-info-desc .service-info-desc-content p {
    margin-bottom: 0;
}

.v2 .info-wrapper-table .service-info-desc .service-info-desc-list {
    margin-bottom: 0;
}

.v2 .info-wrapper .service-info-desc .service-info-desc-list li {
    list-style-type: initial;
    /* padding-left: 20px; */
    line-height: 28px;
}

.v2 .service-info-table .service-info-table-title {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 16px;
    color: #323232;
}

.v2 .table-wrapper .table {
    margin-bottom: 0;
}

.v2 .table-wrapper .table th, .v2 .table-wrapper .table td {
    border: none;
}

.v2 .table-wrapper .table th {
    color: #323232;
    font-weight: 700;
    font-size: 16px;
    padding: 8px 16px;
}

.v2 .table-wrapper .table td {
    color: #323232;
    font-weight: 400;
    font-size: 16px;
    padding: 8px 16px;
}

.v2 .table-wrapper {
    border-radius: 8px;
    border: 1px solid #DEDEDE;
}

.v2 .table-wrapper .table th:first-child {
    background-color: #E0E0E0;
    border-top-left-radius: 8px;
}

.v2 .table-wrapper .table th:last-child {
    background-color: #E0E0E0;
    border-top-right-radius: 8px;
}

.v2 .sidebar-area {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.v2 .sidebar-area .sidebar-area-file-box {
    padding: 16px;
    background: #F7F7F7;
    border: 1px solid #DEDEDE;
    border-radius: 8px;
}

.v2 .sidebar-area .sidebar-area-file-box a {
    border-bottom: 1px solid rgba(222, 222, 222, 0.8);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.v2 .sidebar-area .sidebar-area-file-box a:last-child {
    border-bottom: none;
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal {
    background: transparent;
    color: #000000;
    /* border-bottom: 1px solid rgba(222, 222, 222, 0.8); */
    padding: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    box-shadow: none;
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal i {
    font-size: 24px;
    color: #FF5600;
}

.v2 .sidebar-area .sidebar-area-file-box i.icon-arrow-right {
    font-size: 14px;
    color: #8F8F8F;
}

.v2 .sidebar-area .sidebar-area-file-box i.icon-arrow-right::before {
    content: "\e938";
    font-family: 'icomoon-v2';
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal i.icon-usermanual {
    font-size: 17px;
    padding-right: 5px;
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal i.icon-usermanual::before {
    content: "\e955";
    font-family: 'icomoon-v2';
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal i.icon-downloadform::before {
    content: "\e953";
    font-family: 'icomoon-v2';
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal i.icon-video::before {
    content: "\e954";
    font-family: 'icomoon-v2';
}

.v2 .sidebar-area .sidebar-area-file-box .usrmal:last-child {
    border-bottom: none;
}

.v2 .sidebar-area .sidebar-area-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.v2 .sidebar-area .sidebar-area-content .sidebar-area-content-goals {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.v2 .sidebar-area .sidebar-area-content .sidebar-area-content-title {
    font-size: 18px;
    color: #323232;
    font-weight: 600;
}

.v2 .sidebar-area .sidebar-area-content .sustainable-goal {
    display: flex;
    gap: 8x;
}

.v2 .sidebar-area .sidebar-area-content-contact-box {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact-text {
    margin-bottom: 0;
}

.v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact-text a, .v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact-text{
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 18px;
    color: #323232;
    font-weight: 600;
}

.v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact-text a i, .v2 .sidebar-area .sidebar-area-content-contact-box .sidebar-area-content-contact-text i{
    font-size: 24px;
    color: #FF5600;
}

.v2 .icon-link-btn i {
    font-size: 24px;
    color: #FF5600;
}

.v2 .icon-link-btn .icon-download {
    float: none;
    display: block;
    margin: 0;
    line-height: normal;
    vertical-align: auto;
}

.v2 .catbox .catttl {
    margin: 0 0 30px;
}

.v2 .emergency-page .emergency-list .emergencylst-box:nth-child(1) {
    background-color: #FF5600;
}

.v2 .emergency-page .emergency-list .emergencylst-box:nth-child(1) h2,.v2 .emergency-page .emergency-list .emergencylst-box:nth-child(1) p {
    color: #000000;
}

.v2 .emergency-page .emergency-list .emergencylst-box:nth-child(2) h2, .v2 .emergency-page .emergency-list .emergencylst-box:nth-child(3) h2 {
    color: #FFFFFF;
}

.v2 .contactus-top .contact-form .cnt-inputbox {
    padding: 16px 20px;
}

.v2 .social-platform .social-platform-box {
    display: flex;
}

.v2 .contactus-top .contact-form .short-desc {
    font-size: 16px;
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.v2 .captcha-area {
    display: flex;
    align-items: center;
}

.v2 .captcha-area .cnt-refresh-btn {
    display: flex;
    background: transparent;
    border: none;
}

.v2 .captcha-area .captchimg {
    top: auto;
    float: none;
}

.v2.otherPage .map-widget:before {
    background: url(img/contact-us-bg.png) top right no-repeat;
    top: 0;
}

.v2 .newslisting .news-search-form .kw-input, .v2 .newslisting .news-search-form .news-select {
    background-color: transparent;
    border: 1px solid #1B1D21;
}

.v2 .contactus-top .contact-form .form-group-captch {
    gap: 16px;
}

.v2 .contactus-top #Frmcontact .cnt-form-group {
    width: 100%;
}

.v2 .newslisting .top-story-block .imgbox {
    /* margin-top: -17px;
    width: auto;
    height: 100%;
    max-height: 521px; */
    min-height: 372px;
    flex-grow: 1;
    height: 236px;
    overflow: hidden;
    border-radius: 8px;
    margin-top: 0;
}

.v2 .newslisting .top-story-block .imgbox a {
    display: block;
}

.v2 .newslisting .top-story-block .imgbox img {
    min-height: 100%;
    max-height: inherit;
    object-fit: cover;
    object-position: top center;
}

.v2 .newslisting .top-story-block {
    display: flex;
    max-width: 100%;
    margin: 0;
    gap: 32px;
}

.v2 .newslisting .top-story-block .imgbox, .v2 .newslisting .top-story-block .txt-content {
    width: auto;
}

 .v2 .newslisting .top-title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.v2 .newslisting .top-story-block .title {
    margin-top: 0;
    font-size: 38px;
    line-height: 42px;
}

.v2 .newslisting .top-story-block .txt-content {
    /* max-width: 527px; */
    flex: 1 0 63%;
    padding-top: 0;
}

.v2 .news-form-group {
    position: relative;
}

.v2 .news-form-group .hidden-label {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}

.v2 .modal-header .close i, .v2 .modal-header .close span {
    color: #D14900;
}

.v2 .videotut-holder .title {
    line-height: 26px;
}

.v2 .videotut-holder #customerVideoTutorial .media-center-block .txt-content .title, .v2 .videotut-holder #consultantVideoTutorial .media-center-block .txt-content .title {
    height: auto;
}

.v2 .videotut-holder #customerVideoTutorial .media-center-wrapper, .v2 .videotut-holder #consultantVideoTutorial .media-center-wrapper {
    margin-bottom: 30px;
}

.v2 .note-box p {
    font-size: 16px;
    color: #EC0000;
    margin-bottom: 12px;
}

.v2 .survey-holder #errormessage {
    color: #842029;
    font-size: 16px;
}

.v2 .survey-holder .survey-list h2 {
    text-align: start;
    font-size: 18px;
    font-weight: 600;
}

.v2 .sidebar-area-content-logos .golimg::marker {
    display: none;
}

.v2 .social-platform .social-platform-box a {
    background-color: #1003A3;
}

.v2 .e-participation-wrap h2 {
    font-size: 24px;
    margin: 0 0 20px;
    color: #1A1A1A;
}

.v2 .consultant-content .e-participation-wrap .blg-ttl.e-participation-wrap-desc {
    font-size: 16px;
    margin: 0 0 20px;
    color: #1A1A1A;
}

.v2 .vender-card {
    background: #F7F7F7;
    margin-bottom: 24px;
    border-radius: 8px;
}

.v2 #vendorfileshtml {
    margin-top: 30px;
}

.v2 .vender-card .vender-card-header {
    padding: 30px 20px;
    height: 100%;
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 10px;
    min-height: 134.78px;
    border: 1px solid #eaeaea;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.v2 .vender-card .vender-card-header h2{
    font-size: 24px;
    margin: 0 0 20px;
}

.v2 .vender-card .vender-card-footer {
    display: flex;
    align-items: center;
    flex-direction: row;
    text-decoration: none;
    justify-content: end;
    gap: 16px;
    background-color: #414141;
    padding: 20px 32px;
    color: #ffffff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: background-color 0.3s ease;
}
.v2 .vender-card .vender-card-footer:hover {
    background-color: #FF6B35;
    text-decoration: none;
    
}
.v2 .vender-card .vender-card-footer:hover span,
.v2 .vender-card .vender-card-footer:hover i{
    color:#000000;
}

.v2 .vender-card .vender-card-footer span {
    font-size: 16px;
    color: #ffffff;
    display: inline-block;
}

.v2 .vender-card .vender-card-footer i {
    font-size: 40px;
    color: #FF7101;
}

.v2 .service-step-list-wrapper p {
    margin-bottom: 10px;
}

.v2 .service-step-list-wrapper .service-step-list {
    list-style: inherit;
    padding-left: 40px;
}

.v2 .page-dtls span {
    display: flex;
    align-items: center;
    justify-content: center;
}

.v2 .pagenum {
    display: flex;
    float: none;
}

.v2 .pagination {
    display: flex;
    justify-content: space-between;
}

.v2 .pagination a.active {
    background-color: #20C1FF;
    color: #1003A3;
}

.v2 .pagination a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    width: 32px;
    height: 32px;
    line-height: normal;
}

.v2 .pagination a.disabled {
    color: #8F8F8F;
}

.v2 .cstservices-box .serv-box:focus .black-part, .v2 .cstservices-box .serv-box:focus .blue-part {
    display: block;
}

.v2 .cstservices-box .serv-box .black-part, .v2 .cstservices-box .serv-box .blue-part {
    z-index: 1;
}

.v2 .cstservices-box .serv-box .black-part a, .v2 .cstservices-box .serv-box .blue-part a {
    padding: 0 32px;
    justify-content: space-between;
}

.v2 .cstservices-box .serv-box .blue-part {
    border-radius: 0 0 8px 8px !important;
    width: 100%;
}

.v2 .breadcrumb .main-title {
    margin: 0;
}

.v2 .cstservices-box .serv-box {
    min-height: 305px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.icon-filesave:before {
    content: "\e941";
    font-family: 'icomoon-v2';
}

.tab-highlighted {
    outline: 2px solid #FF6B35 !important;
    box-shadow: 0 0 10px #FF6B35 !important;
}

/********* resposove area **********/


@media only screen and (max-width: 991px) {
    .v2 .est-boxholder {
        justify-content: center;
        column-gap: 10px;
        flex-wrap: wrap;
        gap: 16px;
    }

    .v2 .est-boxholder .est-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: auto;
        gap: 16px;
    }

    .v2 .contactus-top {
        gap: 16px;   
    }

    .v2 .contactus-top .cnt-lft.contactus-lft, .v2 .contactus-top .cnt-rht.contactus-lft {
        max-width: 100%;
    }

    .v2 .contactus-top .contact-form .form-group-captch .cnt-inputbox {
        max-width: 300px;
        width: 100%;
    }
}
@media (min-width: 700px) and (max-width: 1000px) {
    .form-group-captch {
        margin-right: 0;
    }
}
@media only screen and (max-width: 567px) {
    .v2 .social-media-cover-box {
        width: 100%;
    }
    .v2 .pagination {
        flex-direction: column;
    }
}

/** Arabic Styling **/

*[lang=ar-AE] {
    .servicedetails-page .row{
        display: flex;
    }
    .v2 .service-box .service-steps {
        padding-left: 0;
        padding-right: 40px;
    }

    .v2 .service-box .service-step-number {
        right: -40px;
        left: auto;
    }

    .v2 .service-box .service-step:before {
        left: auto;
        right: -27px;
    }
    .v2 .table-wrapper .table th:last-child {
        border-top-right-radius: 0px;
        border-top-left-radius: 8px;
    }
    .v2 .table-wrapper .table th:first-child {
        border-top-right-radius: 8px;
        border-top-left-radius: 0px;
    }

    .v2 .service-info-box .start-btn-service i,.v2 .sidebar-area .sidebar-area-file-box i.icon-arrow-right {
        transform: rotate(180deg);
    }

    .v2 .pagination a i {
        transform: rotate(180deg);
    }

    @media only screen and (max-width: 767px) {
    .servicedetails-page .row{
        display: block;
    }
}
}